<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!--Нормализация стилей-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.0/normalize.css">
    <!--Свои стили-->
    <link rel="stylesheet" href="css/style.css">
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon/favicon.ico">
    <!--Подключение шрифтов-->
    <link href="https://fonts.googleapis.com/css?family=Merriweather|PT+Sans+Caption:400,700" rel="stylesheet">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <title>Макет MyCompany</title>
</head>
<body>
    

    <div class="portfolio_page">
        <div class="container">
            <div class="shadow"><img src="images/portfolio/Без-имени-1.png" alt="Макет MyComapny"></div>
            <a href="index.html" class="button_back">&larr;Вернуться на главную</a>
        </div>
    </div>
</body>
</html>